@media (max-width: 1800px) and (max-height: 970px){
	body {background-size: auto; background-position: 42% 62%}
}

@media (min-width: 768px) {
	body {
		background-image: url('../img/vpro-bg.jpg');
		background-image: image-set(
			url('../img/vpro-bg.avif') type("image/avif"),
			url('../img/vpro-bg.jpg') type("image/jpeg")
		)
	}
}

@media (max-width: 1300px) {
	body {background-position: 40% 70%}
	.vpro {width: 95%}
}

@media (max-width: 1025px) {
	body {background-position: 47% 60%}
}

@media (max-width: 767px) {
	body {
		background-image: url('../img/vpro-bg-mobile.jpg');
		background-image: image-set(
			url('../img/vpro-bg-mobile.avif') type("image/avif"),
			url('../img/vpro-bg-mobile.jpg') type("image/jpeg")
		);
		background-position: 0% 0%;
		background-size: cover
	}
	.vpro { height: auto; margin-top: 20px; padding: 100px 20px 50px}
	.vpro-img {display: block}
	.vpro-title__img {display: none}
}

@media (max-width: 480px) {
	.vpro-checkbox-text br {display: none}
	.vpro__form-item-2col {gap: 8px}
	.vpro__form-item_reg input:not([type="checkbox"]) {height: 35px; margin-bottom: 12px}
	.vpro-title__text {font-size: 19px}
	.vpro-title__subtext {font-size: 12px; margin-top: 3px}
}

@media (max-height: 870px) and (min-width: 768px) {
	.vpro {margin-top: 50px}
}

@media (max-height: 800px) and (min-width: 768px) {
	.vpro {margin-top: 20px}
}

@media (max-height: 700px) and (min-width: 768px) {
	.vpro {margin-top: 15px}
}